#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:fixed;
  left:0;
  top:150px !important;
  width:200px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius:0px;
  text-align: center;
}
#boxes #dialog {
  width:200px; 
  height:auto;
  padding:0px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 20px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}
.comingsoon-box
{
height:200px;
    padding: 30px 20px;
    border: 5px solid #0066bd;
    box-shadow: inset 0px 0px 10px rgba(100, 100, 100, 0.9);
    background: #ffecde;
	position:relative;
}
.comingsoon-box h1
{
    text-align: center;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    color: #c1242d;
    margin-bottom: 0px;
    font-size:1em;
}
.comigsoong
{
text-align: center;
    font-weight: bold;
    color: rgb(0, 102, 189);
    font-size: 1.2em;
    font-family: 'Montserrat', sans-serif;
    text-shadow: 0px 5px 10px rgba(100, 100, 100, 0.6);
		margin-bottom:0px;
}
.cltag-coming
{
    text-align: center;
    font-weight: 600;
    color: #000;
    font-size: 14px;
	margin-bottom:0px;
	line-height:normal;
}
.close
{
    position: absolute;
    right: -23px;
    color: #000 !important;
    top: -12px;
    z-index: 999;
    opacity: 1 !important;
    background: #fbfbfb;
    font-size: 29px !important;
    border-radius: 80%;
    width: 25px;
    height: 29px;
    text-align: center;
}